@charset "UTF-8";
/* header */
.header__btns {
  align-items: flex-start;
}

.header-btn {
  padding: 18px 0;
  box-sizing: border-box;
}

.header__btn-simulation {
  font-size: 17px;
  margin-right: 10px;
  padding-right: 10px;
  width: 240px;
}

.header__btn-simulation::after {
  margin-left: 5px;
}

.header__btn-entry {
  font-size: 17px;
  margin-right: 10px;
  width: 230px;
}

.header__btn-entry.-call {
  background: #7b79bc;
  border-color: #7b79bc;
}

.header__btn-entry.-call:hover {
  border-color: #7b79bc;
  background: #fff;
  color: #7b79bc;
}

@media screen and (min-width:768px){
.header__btn-entry.-call {
  font-size: 15px;
  margin-right: 0;
  padding: 10px 0;
}

.header__call-info {
  font-size: 12px;
  font-weight: 600;
  margin-top: 8px;
  text-align: left;
}
}

/* -----------------------------------
campaign_wrap ----------------------------------- */
.campaign_wrap {
  background: #fff;
  border-radius: 30px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
  box-sizing: border-box;
  font-size: 18px;
  line-height: 1.6;
  margin: 20px auto 30px;
  padding: 30px 20px;
  position: relative;
  text-align: center;
  width: 833px;
}
.campaign_tip {
  background: #f47943;
  border: 3px solid #fff;
  border-radius: 20px;
  box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.15);
  box-sizing: border-box;
  color: #fff;
  display: inline-block;
  font-size: 18px;
  left: calc(50% - 215px);
  padding: 8px 40px;
  position: absolute;
  top: -20px;
  width: 430px;
}
.campaign_head {
  font-size: 30px;
  margin: 20px auto;
}

@media screen and (max-width:767px){
.campaign_wrap {
  font-size: 3.2vw;
  margin: 10px auto 20px;
  padding: 5.33vw;
  width: calc(100% - 40px);
}
.campaign_tip {
  font-size: 3.47vw;
  left: 5%;
  padding: 6px;
  top: -20px;
  width: 90%;
}
.campaign_head {
  font-size: 5.33vw;
  margin: 10px auto;
}
}

/* -----------------------------------
btn
----------------------------------- */
.mv__btn {
  box-sizing: border-box;
  margin: 0 auto;
  padding-bottom: 70px;
  text-align: center;
  width: 500px;
}

.insert__btns .insert__btn-entry,
.insert__btns .insert__btn-simulation{
  display: inline-flex;
  align-items: center;
  gap: 15px;
  width: 100%;
  border:solid 4px #fff;
  box-shadow: 0px 3px 6px 0px rgba(0, 0, 0, 0.15);
  text-align:center;
  border-radius:100px;
  font-size:26px;
  padding:12px 15px;
  font-weight:700;
  transition:color .4s,border-color .4s,background-color .4s;
  background-color:#ffe200;
  color:#333;
  line-height: 1.2;
  box-sizing: border-box;
}
.insert-btn::after{
  border-top:solid 4px #333;
  border-right:solid 4px #333;
  right:25px;
  width:10px;
  height:10px;
  transition:border-color .4s;
}
.insert-btn .txt {
  box-sizing: border-box;
  display: inline-block;
  width: calc(100% - 68px);
  padding-right: 68px;
}
.insert-btn .ico {
  box-sizing: border-box;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 68px;
  height: 68px;
  background-color: #fff;
  border: 3px solid #fff;
  border-radius: 50%;
  transition: border-color .4s;
}
.insert-btn .img {
  height: 50px;
}

.insert__btn-entry:hover .ico {
  border-color: #333;
}

.insert__btns .insert__btn-simulation {
  display: block;
  padding: 15px;
  background-color: #7b79bc;
  color: #fff;
}
.insert__btn-simulation::after {
  border-top:solid 4px #fff;
  border-right:solid 4px #fff;
}

.insert__btn-entry.-call {
  background: #7b79bc;
  color: #fff;
  margin-top: 10px;
}
.insert__btn-entry.-call:after {
  border-top: solid 4px #fff;
  border-right: solid 4px #fff;
}

.insert__btn-entry.-call:hover {
  background: #fff;
  border-color: #7b79bc;
  color: #7b79bc;
}
.insert__btn-entry.-call:hover:after {
  border-top: solid 4px #7b79bc;
  border-right: solid 4px #7b79bc;
}
.insert__btn-entry.-call:hover .ico {
  border-color: #7b79bc;
}
.insert-btn.-call .img {
  height: 46px;
}

.insert__info-call {
  font-size: 16px;
  margin-top: 10px;
  margin-left: 100px;
  text-align: left;
}

@media screen and (max-width:767px){
/* btn */
.insert__btns .insert-btn{
  width:100%;
  font-size:18px;
  border:solid 3px #fff;
  padding: 10px 15px;
}
.insert-btn .txt {
  width: calc(100% - 50px);
  padding-right: 50px;
}
.insert-btn .ico {
  width: 50px;
  height: 50px;
}
.insert-btn .img {
  height: 38px;
}
.insert-btn.-call .img {
  height: 36px;
}
.insert__btns .insert__btn-simulation {
  padding: 15px;
}

.mv__btn {
  padding: 0 20px 30px;
  width: 100%;
}

.mv-info .insert__btns {
  padding: 0 0 15px;
  width: 100%;
}

/* mv */
.mv__image--sp-only {
  margin: 0 auto;
  width: 98%;
}

/* お電話でのお問合せ */
.insert__info-call {
  font-size: 14px;
  margin-left: 0;
  text-align: center;
}

}

@media screen and (min-width:768px){
.insert__btn-entry:hover{
  border-color:#fff;background-color:#333;
  color:#ffe200;
}

.insert__btn-entry:hover::after{
  border-color:#ffe200;
}

.insert__btn-simulation:hover{
  border-color:#7b79bc;background-color:#fff;
  color:#7b79bc;
}

.insert__btn-simulation:hover::after{
  border-color:#7b79bc;
}

}

/* benefits */
.mv-info {
  padding-top: 30px;
}

.top_note {
  font-size: 16px;
  font-weight: 400;
  line-height: 1.5;
	font-family: 'Noto Sans JP',sans-serif;
}

.benefits-ttl {
  font-size: 48px;
  margin: 80px auto 50px;
  text-align: center;
}

.benefits-ttl__inner {
  color: #35318F;
  display: inline-block;
  padding-left: 80px;
  position: relative;
  text-align: left;
}

.benefits-ttl__inner small {
  font-size: 25px;
}

.benefits-ttl__inner:before {
  background: url(../images/img_present.png) left center no-repeat;
  content: '';
  display: inline-block;
  height: 67px;
  position: absolute;
  left: 0;
  top: 20px;
  width: 67px;
}

.benefits__list-items-textarea-desc-txt-top {
  padding-top: 0;
}

.benefits__list-items-textarea-desc--wide {
  align-items: center;
  box-sizing: border-box;
  display: flex;
  height: inherit;
  justify-content: center;
  min-height: 100px;
  padding: 20px;
  width: 100%;
}

.benefits__list-items-textarea-desc-txt-bottom {
  align-items: inherit;
  display: flex;
}
.benefits__list-items-textarea-desc-txt-bottom-price-scale {
  margin-bottom: -5px;
}

.benefits__list-items-textarea-caption--wide {
  bottom: calc(50% - 10px);
  right: 15px;
}

.benefits__list-items-textarea-caption--wide.-benefit03 {
  right: calc(50% - 390px);
  text-align: left;
}

/* benefit nonetop */
.benefits__list-items-textarea-desc--wide.-nonetop {
  display: block;
  padding: 0;
}

.benefits__list-items-desc-head {
  background: #7B79BC;
  border-radius: 10px 10px 0 0;
  color: #fff;
  font-size: 24px;
  padding: 14px;
  text-align: center;
}

.benefits__list-items-desc-lead {
  background: #fff;
  padding: 30px 80px;
  text-align: center;
}

.benefits__list-items-desc-lead_top {
  font-size: 30px;
  line-height: 1.2;
}

.benefits__list-items-desc-lead_top small {
  font-size: 24px;
}

.benefits__list-items-desc-lead_btm {
  color: #F47943;
  font-size: 40px;
  margin-top: 6px;
}

.benefits__list-items-btn {
  background: #35318F;
  border: 3px solid #35318F;
  border-radius: 40px;
  color: #fff;
  display: block;
  font-size: 26px;
  margin: 20px auto;
  padding: 14px;
  text-align: center;
  text-decoration: none;
  transition: background-color .4s,color .4s;
  width: 294px;
}

.benefits__list-items-btn:after {
  border-top: solid 4px #fff;
  border-right: solid 4px #fff;
  margin-left: 30px;
  height: 12px;
  width: 12px;
}

.benefits__list-items-btn:hover {
  background-color: #fff;
  color: #35318F;
}

.benefits__list-items-btn:hover:after {
  border-color: #35318F;
}

.benefits__list-items-desc-lead_logo {
  display: flex;
  justify-content: space-between;
  margin: 50px auto 0;
  width: 655px;
}

@media screen and (max-width:767px){
.mv-info {
  margin: 30px 20px;
  padding-top: 0;
}

/* benefits */
.benefits__list-items-textarea-labels--wide {
  left: -20px;
}

.benefits-ttl {
  font-size: 35px;
}

.benefits-ttl__inner {
  padding-left: 60px;
}

.benefits-ttl__inner small {
  font-size: 17px;
}

.benefits-ttl__inner:before {
  background-size: contain;
  height: 55px;
  top: 10px;
  width: 55px;
}

.benefits__list-items-textarea-desc--wide {
  flex-wrap: wrap;
}

.benefits__list-items-textarea-desc-txt-top {
  padding-bottom: 10px;
}

.benefits__list-items-textarea-desc-txt-bottom-max {
  font-size: 28px;
  margin-top: 10px;
  width: 25%;
}

.benefits__list-items-textarea-desc-txt-bottom {
  margin: 0;
  margin-top: -10px;
  width: auto;
}

.benefits__list-items-textarea-desc-txt-bottom-max.-cashback {
  margin-top: 0;
  width: 100%;
}

.benefits__list-items-textarea-caption--wide {
  bottom: 20px;
  right: 10px;
}

.benefits__list-items-textarea-caption--wide.-benefit03 {
  right: 0;
}

/* benefit nonetop */
.benefits__list-items-desc-head {
  font-size: 22px;
  line-height: 1.2;
  padding: 24px;
}

.benefits__list-items-desc-lead {
  padding: 20px 16px;
}

.benefits__list-items-desc-lead_top {
  font-size: 22px;
}

.benefits__list-items-desc-lead_top small {
  font-size: 22px;
}

.benefits__list-items-desc-lead_btm {
  font-size: 30px;
  margin-top: 4px;
}

.benefits__list-items-btn {
  font-size: 20px;
  margin: 14px auto;
  padding: 12px;
  width: 98%;
  box-sizing: border-box;
}

.benefits__list-items-btn:after {
  height: 12px;
  width: 12px;
}

.benefits__list-items-desc-lead_logo {
  margin: 34px auto 0;
  width: 100%;
}

}

@media screen and (min-width:768px){
.benefits__list-items-textarea-desc-txt-bottom-price-scale.-free {
  margin-left: 5px;
  margin-top: -10px;
}

}

/* accordion */
.campaign-desc__accordion {
  margin: 0 auto 40px;
}
.campaign-desc__accordion-contents {
  max-height: inherit;
  overflow: inherit;
}

.insert__btns.-price {
  box-sizing: border-box;
  margin: 0 auto;
  text-align: center;
  width: 500px;
}

/* insert */
.insert {
  background-image: url(../images/bg_insert.png);
}
.insert__btns,
.insert .insert__btns {
  box-sizing: border-box;
  display: block;
  margin: 0 auto;
  text-align: center;
  max-width: 500px;
}
.insert .insert-btn {
  width: 100%;
}

@media screen and (max-width:767px){
.insert__text {
  margin-bottom: 20px;
}
.insert__btns.-price,
.insert__btns {
  width: 100%;
}
}

/* -----------------------------------
service-lineup
----------------------------------- */
.service-lineup__list-items-imagearea {
  height: 190px;
  background: #FFF7EA;
  display: flex;
  align-items: center;
  justify-content: center;
}
.service-lineup__list-items-imagearea .illust {
  width: 82px;
  height: 91px;
}

/* -----------------------------------
price-plan
----------------------------------- */
.price-plan__list {
  margin: -34px auto 0;
}
@media screen and (min-width:768px){
  .price-plan__list-items-img {
    width: 324px;
  }
}

/* -----------------------------------
reason ----------------------------------- */
@media screen and (max-width:767px){
 .reason__inner {
  box-sizing: border-box;
  padding: 42px 20px 28px;
 }
}

.reason__description {
  margin-bottom: 40px;
}
.reason__list {
  justify-content: center;
}
.reason__items-imagearea {
  margin: 0 auto 16px;
  width: 160px;
}
.reason__items-textarea-txt {
  font-size: 18px;
}

@media screen and (max-width:767px){
  .reason__description {
    padding: 0;
    margin-bottom: 20px;
  }

  .reason__list {
    flex-direction: row;
    flex-wrap: wrap;
  }
  .reason__items {
    width: 50%;
    margin-bottom: 20px;
  }
  .reason__items-textarea-txt {
    font-size: 16px;
  }
}

/* -----------------------------------
support__voices ----------------------------------- */
.support__voices-list {
  max-width: 1000px;
  margin: 0 auto;
}
.support__voices-items {
  flex-direction: column;
  justify-content: space-between;
  padding-bottom: 24px;
}
.support__voices-items-textarea {
  width: 100%;
}
.support__voices-items-name {
  display: flex;
  align-items: center;
  gap: 10px;
}
.support__voices-items-textarea-ttl {
  text-align: center;
}
.support__voices-items-textarea-txt {
  margin-bottom: 22px;
}
.support__voices-items-imagearea-img {
  width: 80px;
  height: inherit;
}


@media screen and (max-width:767px){
  .support__voices {
    padding-top: 40px;
  }
  .support__voices-items {
    padding: 20px 26px;
  }
  .support__voices-items-textarea-txt {
    margin-bottom: 12px;
  }
  .support__voices-items-imagearea {
    margin: 0;
  }
}

/* -----------------------------------
footer
----------------------------------- */
.campaign-insert__img {
  margin-bottom: 40px;
}
.campaign-insert__img--pc-only {
  width: auto;
}

/* footer call */
.l-footer__entry-textarea.-call {
  margin-top: 10px;
}

.l-footer__entry-textarea.-call .l-footer__entry-textarea-btn {
  background: #7b79bc;
  border-color: #7b79bc;
}

.l-footer__entry-textarea.-call .l-footer__entry-textarea-btn:hover {
  background: #fff;
  color: #7b79bc;
}

.l-footer__entry-textarea.-call .l-footer__entry-textarea-btn:hover::after {
  border-color: #7b79bc;
}

.l-footer__entry {
  background: #FFE200;
  padding: 26px 140px 26px 10px;
}

.l-footer__link {
  font-size: 16px;
  text-align: right;
}

.l-footer__link a {
  color: #333;
  position: relative;
  text-decoration: none;
}

.l-footer__link a:hover {
  text-decoration: underline;
}

.l-footer__link a:before {
  border-top: solid 3px #333;
  border-right: solid 3px #333;
  bottom: 0;
  content: '';
  display: inline-block;
  height: 8px;
  left: -20px;
  margin: auto;
  position: absolute;
  top: 0;
  transform: rotate(45deg);
  width: 8px;
}

@media screen and (min-width:768px){
/* service-area__imagearea */
.service-area__imagearea {
  width: 511px;
}

/* footer */
.l-footer__entry-textarea {
  box-sizing: border-box;
  padding: 40px 30px 47px;
}

/* footer call */
.l-footer__entry-textarea.-call {
  align-items: center;
  display: flex;
  margin-top: 20px;
}

.l-footer__entry-textarea.-call .l-footer__entry-textarea-btn {
  box-sizing: border-box;
  display: inline-block;
  font-size: 36px;
  margin: 0;
  width: 460px;
}

.l-footer__entry-textarea.-call .insert__info-call {
  font-size: 17px;
  margin-left: 20px;
}
}

@media screen and (max-width:767px){
.l-footer__entry {
  padding: 26px 10px 26px;
}

.l-footer__link {
  text-align: center;
}

.l-footer__link a:before {
  height: 7px;
  width: 7px;
}
}

/* -----------------------------------
mv_campaign2311 ----------------------------------- */
.campaign2311 .mv__image--pc-only {
	padding-top: 0;
  width: 1000px;
}

.mv.campaign2311 {
	background: #FFF2D1
	url(../images/mv2401_bg.jpg) no-repeat top center / cover;
	/* min-height: 1100px; */
}

@media screen and (max-width: 767px) {
.mv.campaign2311 {
  background: #FFF2D1
  url(../images/mv2401_bg_sp.png) no-repeat top 16vw center / cover;;
}
.campaign2311 .mv__image--sp-only {
  padding: 0 0 5.33vw;
  width: 100%;
}
}